{
  "minorpsdefid" : "<PSDATAENTITY>/CRMFINANCEPROGRESSNAME",
  "codename" : "Default",
  "defaultmode" : 1,
  "createdate" : "2021-01-28 22:37:17",
  "majorpsdefid" : "<PSDATAENTITY>/ACTIVEDATE",
  "minorpsdefname" : "CRMFINANCEPROGRESSNAME",
  "logicname" : "数据集",
  "majorpsdefname" : "ACTIVEDATE",
  "majorsortdir" : "ASC",
  "psdedatasetname" : "DEFAULT",
  "minorsortdir" : "ASC",
  "psdedsdqs" : [ {
    "createdate" : "2021-01-28 22:37:17",
    "ordervalue" : 100,
    "psdedqid" : "<PSDATAENTITY>/DEFAULT"
  } ]
}